## gurlchecker 0.9.2-1.1

=== debian/changelog ===
gurlchecker (0.9.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed duplicate dependencies.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Wed, 26 Oct 2005 06:24:01 +0200

gurlchecker (0.9.2-1) unstable; urgency=low

  * New release.
  * Fixed typo with libtidy -> libtidy0.

 -- Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>  Thu, 27 Aug 2005 14:18:00 +0200

gurlchecker (0.9.1-1) unstable; urgency=low

  * New release.
  * New dependency on libclamav (virii scan), libtidy (HTML validation) 
    and libcroco3 (CSS2 validation).

 -- Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>  Thu, 25 Aug 2005 22:54:00 +0200
 

gurlchecker (0.9.0-2) unstable; urgency=low

  * Fixed a problem with dependencies (thanks to Cyril Brulebois).

 -- Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>  Mon, 15 Aug 2005 23:47:00 +0200
 

gurlchecker (0.9.0-1) unstable; urgency=low

  * New release.
  * Added package dependency with xsltproc.

 -- Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>  Mon, 15 Aug 2005 00:24:00 +0200
 

gurlchecker (0.8.1-1) unstable; urgency=low

  * Updated Debian build package files with Daniel Leidert comments and
    advises. Thanks to him.
  
 -- Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>  Sun, 10 Apr 2005 18:10:00 +0200

gurlchecker (0.8.1) unstable; urgency=low

  * New release.
  
 -- Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>  Sun, 03 Apr 2005 10:51:00 +0200
 

gurlchecker (0.8.0) unstable; urgency=low

  * New release.
  
 -- Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>  Fri, 31 Dec 2004 17:33:49 +0200
