=== debian/control ===
Source: gurlchecker
Section: net
Priority: optional
Maintainer: Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>
Build-Depends: debhelper (>= 4.0.0), autoconf, automake1.9, autotools-dev, gnome-common, intltool (>= 0.30), libtool, libglade2-dev, libglib2.0-dev, libgnet-dev, libgnomeui-dev, libgnutls11-dev, libxml2-dev (>= 2.6), pkg-config (>= 0.9.0), libclamav-dev (>=0.85), libtidy-dev, libcroco3-dev (>= 0.6), docbook-to-man | docbook-utils
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.6.2.1

Package: gurlchecker
Architecture: any
Depends: ${shlibs:Depends}
Recommends: xsltproc
Conflicts: gurlchecker-ssl
Description: Web link checker for the GNOME desktop
 gURLChecker is graphical web link checker. It can work on a whole site,
 a single local page or a browser bookmarks file.
 .
 Homepage: http://gurlchecker.labs.libre-entreprise.org
