## gurlchecker 0.9.2-1.1ubuntu1

=== debian/changelog ===
gurlchecker (0.9.2-1.1ubuntu1) edgy; urgency=low

  * Build against libgnutls-dev instead of libgnutls11-dev to get rid of
    gnutls11 in universe.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 11 Oct 2006 10:19:49 +0200
