## gurlchecker 0.9.2-1.1ubuntu3

=== debian/changelog ===
gurlchecker (0.9.2-1.1ubuntu3) feisty; urgency=low

  * Add src/uccroco.c to po/POTFILES.in. Sigh.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 27 Mar 2007 13:50:55 +1000

gurlchecker (0.9.2-1.1ubuntu2) feisty; urgency=low

  * Build against new clamav. (LP: #96381)
  * Update Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 27 Mar 2007 10:21:52 +1000
