=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gurlchecker
 Section: net
 Priority: optional
-Maintainer: Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Emmanuel Saracco <esaracco@users.labs.libre-entreprise.org>
 Build-Depends: debhelper (>= 4.0.0), autoconf, automake1.9, autotools-dev, gnome-common, intltool (>= 0.30), libtool, libglade2-dev, libglib2.0-dev, libgnet-dev, libgnomeui-dev, libgnutls-dev, libxml2-dev (>= 2.6), pkg-config (>= 0.9.0), libclamav-dev (>=0.85), libtidy-dev, libcroco3-dev (>= 0.6), docbook-to-man | docbook-utils
 Build-Conflicts: autoconf2.13, automake1.4
 Standards-Version: 3.6.2.1
