=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=gurlchecker

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--enable-gnutls=yes \
		--enable-clamav=yes \
		--enable-tidy=yes \
		--enable-croco=yes \
		--enable-gtk-doc=no


build: build-stamp

build-stamp:  config.status
	dh_testdir
	
	# Add here commands to compile the package.
	$(MAKE)
	$(MAKE) check
	
	touch build-stamp


clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp stamp-h*
	
	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
	
	-rm -f config.*
	
	libtoolize -c --force && intltoolize -c --force
	-test -r /usr/share/misc/config.sub && \
		cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
		cp -f /usr/share/misc/config.guess config.guess
	aclocal-1.9 && autoheader && automake-1.9 --gnu -a -c -f && autoconf
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	
	# Add here commands to install the package into debian/gurlchecker.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
