## gurlchecker 0.13.1

=== debian/changelog ===
gurlchecker (0.13.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against GnuTLS v3, fixing a FTBFS. Closes: #757394

 -- Andreas Metzler <ametzler@debian.org>  Thu, 07 Aug 2014 19:49:43 +0200

gurlchecker (0.13.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: cp: cannot stat `debian/tmp/ui/gurlchecker.xpm': No such
    file or directory": use override target in debian/rules for additional
    build action. (Closes: #666302)

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Apr 2012 21:02:14 +0200

gurlchecker (0.13.1-2) unstable; urgency=low

  * debian/patches/617562_pt_po.patch: Added.
    - Initial Portuguese translation (closes: #617562).
  * debian/patches/620263_cs_po.patch: Added.
    - Initial Czech translation (closes: #620263).
  * debian/patches/series Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 22 Apr 2011 15:38:29 +0200

gurlchecker (0.13.1-1) unstable; urgency=low

  * New upstream release (closes: #617562, #620263).
  * Acknowledge NMU (closes: #582309).
  * debian/control (Description): Improved.
    (Standards-Version): Bumped to 3.9.1.
  * debian/watch: Drop useless parts of the regex.
  * debian/source/format: Changed to 3.0 (quilt).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 21 Apr 2011 21:21:14 +0200

gurlchecker (0.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Disable clamav backend (Closes: #582309)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 21 Jul 2010 14:56:38 +0200

gurlchecker (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Increased to v7.
  * debian/control: Added Homepage, Vcs-Browser and DM-Upload-Allowed.
    (Maintainer): ITA (closes: #574996).
    (Build-Depends): Increased dh version. Adjusted dependencies. Replaced
    cdbs by debhelper.
    (Standards-Version): Bumped to 3.8.4.
  * debian/rules: Rewritten for dh 7. Don't install COPYING file via 
    override_dh_auto_install.
  * debian/source/format: Added and set to be 1.0.
  * debian/patches/01_COPYING.diff: Dropped (done via debian/rules).
  * debian/patches/03_kfreebsd.diff: Dropped (applied upstream).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 19 May 2010 22:54:51 +0200

gurlchecker (0.11.2-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Fri, 08 Jan 2010 16:17:01 +0100

gurlchecker (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.
  * debian/patches/02_gnutls.diff: Removed.
  * debian/patches/03_kfreebsd.diff: Added.  Closes: #557163.

 -- Bart Martens <bartm@debian.org>  Fri, 04 Dec 2009 17:34:33 +0100

gurlchecker (0.11-2) unstable; urgency=low

  * debian/patches/02_gnutls.diff: Added.  Closes: #529904.
    Use pkg-config instead of deprecated gnutls-config.
  * debian/control, debian/rules: Use autoconf.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Wed, 27 May 2009 05:59:25 +0200

gurlchecker (0.11-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Build-Depends: libltdl-dev
  * debian/copyright: Updated.
  * debian/patches/01_COPYING.diff: Added, to not install COPYING.

 -- Bart Martens <bartm@debian.org>  Sun, 05 Apr 2009 11:41:06 +0200

gurlchecker (0.10.3-1) unstable; urgency=low

  * New upstream release.
  * Modification of src/ucclam.c is now in upstream part.
  * debian/control: Build-Depends: intltool, Standards-Version.

 -- Bart Martens <bartm@debian.org>  Sun, 08 Mar 2009 18:28:38 +0100

gurlchecker (0.10.2-2) unstable; urgency=low

  * debian/control, src/ucclam.c: Updated for libclamav4.  Closes: #479887.

 -- Bart Martens <bartm@debian.org>  Fri, 09 May 2008 07:20:03 +0200

gurlchecker (0.10.2-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Fri, 21 Dec 2007 20:31:21 +0100

gurlchecker (0.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Sun, 06 May 2007 21:52:26 +0200

gurlchecker (0.10.0-1) unstable; urgency=low

  * Initial release.  Closes: #415767.

 -- Bart Martens <bartm@knars.be>  Tue, 20 Mar 2007 20:46:28 +0100
