=== debian/control ===
Source: gurlchecker
Section: net
Priority: optional
Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Build-Depends: debhelper (>> 7.0.50~), autotools-dev, imagemagick, intltool,
 libcroco3-dev (>> 0.6.0), libglade2-dev, libgnet-dev, libgnomeui-dev,
 libgnutls28-dev, libgtk2.0-dev (>> 2.6), libjson-glib-dev (>> 0.8),
 libsqlite3-dev (>> 3.6), libtidy-dev, libxml2-dev (>> 2.6)
Standards-Version: 3.9.1
Homepage: http://gurlchecker.labs.libre-entreprise.org
Vcs-Browser: http://svn.wgdd.de/websvn/wsvn/Debian%20packaging/gurlchecker/#_gurlchecker_
DM-Upload-Allowed: yes

Package: gurlchecker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical websites checker
 The graphical gURLChecker can
 .
  * check links
  * determine bad, malformed or too slow links
  * determine validity of each page
 .
 on a whole website, a single local page, or a browser bookmarks file.
