=== debian/rules ===
#!/usr/bin/make -f

%::
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build
	[ -e ui/gurlchecker.xpm ] || \
	    convert -resize 32x32 ui/gurlchecker.png ui/gurlchecker.xpm

override_dh_auto_configure: 
	dh_auto_configure -- --disable-gtk-doc --without-clamav

override_dh_auto_install:
	dh_auto_install -- license_DATA=

override_dh_auto_test:
	-dh_auto_test

override_dh_clean:
	dh_clean ui/gurlchecker.xpm
