=== debian/watch ===
version=3
# dowsn't handle the tarballs with cvs in its name
opts=uversionmangle=s/-?((rc|pre)\d+)/~$1/g \
 http://labs.libre-entreprise.org/frs/?group_id=7 .*gurlchecker-([\d.]+(?:(?:rc|-pre)\d+)?)\.tar\.gz
